body{
		font-family: system-ui, sans-serif;
		font-size: 100%;
		line-height: 1.00em;
}

li b{
		font-weight: normal;
		text-decoration: underline dotted red;
}

header{
		background-color: grey;
		height:
}
header ul{
		List-style:none;
		outline: 2px dashed green;
		padding-left:0;
		margin-bottom: 2em;
}

footer{font-style: center;
	   font-size: 100%;
	   P; h4;
}